You are not logged in.

#1 2012-08-14 22:09:10

snigga
Member
From: Moscow
Registered: 2011-04-13
Posts: 15

vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

Hi all! Recently i've started to have this error when I try to log into my ftp server within my local net (via router):

[someone@someone ~]$ ftp 10.1.1.2
Connected to 10.1.1.2.
220 (vsFTPd 3.0.0)
Name (10.1.1.2:someone): someone
331 Please specify the password.
Password:
230 Login successful.
Remote system type is UNIX.
Using binary mode to transfer files.
ftp> ls
200 PORT command successful. Consider using PASV.
150 Here comes the directory listing.
500 OOPS: priv_sock_get_cmd
ftp>

Same thing with localhost.
Google won't help. Any thoughts?

Offline

#2 2012-08-19 17:42:24

vladthedog
Member
Registered: 2010-12-03
Posts: 45

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

I've recently been getting the same thing, but only on certain directories.  Within my home folder I have a link to /media/Torrents.  I can access all the folders within there just fine except for one; when I try to I get the 500 OOPS: priv_sock_get_cmd error.  As stated, everything else within the link works just fine.  Nothing has changed except for a system upgrade yesterday.

Offline

#3 2012-09-03 16:06:49

JustMZT
Member
Registered: 2012-09-01
Posts: 6

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

The same problem

Offline

#4 2012-09-03 17:00:52

JustMZT
Member
Registered: 2012-09-01
Posts: 6

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

257 "/root/servers/black/minezone/region" im able to copy files to /minezone/ but the next folder is closed for me
PASV
227 Entering Passive Mode (10,0,0,3,38,112).
LIST
150 Here comes the directory listing.
500 OOPS: priv_sock_get_cmd

Oh, i just cant open that folder from ftp "region" and another several folders =\

Last edited by JustMZT (2012-09-03 17:02:54)

Offline

#5 2012-09-04 13:00:23

JustMZT
Member
Registered: 2012-09-01
Posts: 6

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

And i don't have SElinux

Offline

#6 2012-09-08 00:30:01

prelog
Member
Registered: 2012-09-08
Posts: 7

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

vladthedog wrote:

I've recently been getting the same thing, but only on certain directories.  Within my home folder I have a link to /media/Torrents.  I can access all the folders within there just fine except for one; when I try to I get the 500 OOPS: priv_sock_get_cmd error.  As stated, everything else within the link works just fine.  Nothing has changed except for a system upgrade yesterday.

vladthedog, what was upgraded in your system upgrade? You can find what packages were installed when here: /var/log/pacman.log

I’m having the same problem, and I’m wondering if it’s a package that vsftpd uses somehow that is causing the problem. I’m having trouble pinpointing mine, so if you could share the list of packages you upgraded on that day, I might be able to see (and share) which one(s) I upgraded as well. Thanks!

Last edited by prelog (2012-09-08 00:30:14)

Offline

#7 2012-09-08 12:44:34

vladthedog
Member
Registered: 2010-12-03
Posts: 45

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

prelog wrote:
vladthedog wrote:

I've recently been getting the same thing, but only on certain directories.  Within my home folder I have a link to /media/Torrents.  I can access all the folders within there just fine except for one; when I try to I get the 500 OOPS: priv_sock_get_cmd error.  As stated, everything else within the link works just fine.  Nothing has changed except for a system upgrade yesterday.

vladthedog, what was upgraded in your system upgrade? You can find what packages were installed when here: /var/log/pacman.log

I’m having the same problem, and I’m wondering if it’s a package that vsftpd uses somehow that is causing the problem. I’m having trouble pinpointing mine, so if you could share the list of packages you upgraded on that day, I might be able to see (and share) which one(s) I upgraded as well. Thanks!

[2012-08-18 16:23] upgraded linux-headers (3.4.7-1 -> 3.4.9-1)
[2012-08-18 16:24] upgraded linux-ck-corex-headers (3.4.7-1 -> 3.5.2-1)
[2012-08-18 16:24] upgraded linux-lts-headers (3.0.38-1 -> 3.0.40-1)
[2012-08-18 16:24] upgraded linux-api-headers (3.4.6-1 -> 3.5.1-1)
[2012-08-18 18:40] removed perl-crypt-ssleay (0.58-4)
[2012-08-18 18:43] removed kdemultimedia-kioslave (4.8.4-2)
[2012-08-18 18:43] removed pycrypto (2.5-1)
[2012-08-18 18:43] upgraded soprano (2.7.6-2 -> 2.8.0-2)
[2012-08-18 18:43] upgraded akonadi (1.7.2-2 -> 1.8.0-1)
[2012-08-18 18:43] upgraded tzdata (2012d-1 -> 2012e-1)
[2012-08-18 18:43] upgraded glibc (2.16.0-2 -> 2.16.0-3)
[2012-08-18 18:43] upgraded lib32-glibc (2.16.0-2 -> 2.16.0-3)
[2012-08-18 18:43] upgraded lib32-gcc-libs (4.7.1-5 -> 4.7.1-6)
[2012-08-18 18:43] upgraded gcc-libs-multilib (4.7.1-5 -> 4.7.1-6)
[2012-08-18 18:43] upgraded p11-kit (0.12-1 -> 0.13-1)
[2012-08-18 18:43] upgraded gnutls (3.0.21-2 -> 3.0.22-1)
[2012-08-18 18:43] upgraded gwenhywfar (4.3.1-1 -> 4.3.3-1)
[2012-08-18 18:43] upgraded ktoblzcheck (1.37-1 -> 1.39-1)
[2012-08-18 18:43] upgraded libofx (0.9.4-1 -> 0.9.5-1)
[2012-08-18 18:43] upgraded aqbanking (5.0.21-1 -> 5.0.25-1)
[2012-08-18 18:43] upgraded archlinux-keyring (20120622-1 -> 20120812-1)
[2012-08-18 18:43] upgraded e2fsprogs (1.42.4-1 -> 1.42.5-1)
[2012-08-18 18:43] upgraded libldap (2.4.31-4 -> 2.4.32-1)
[2012-08-18 18:43] upgraded krb5 (1.10.2-3 -> 1.10.3-1)
[2012-08-18 18:43] upgraded exiv2 (0.22-1 -> 0.23-1)
[2012-08-18 18:43] upgraded libxml2 (2.7.8-2 -> 2.8.0-1)
[2012-08-18 18:43] upgraded strigi (0.7.7-1 -> 0.7.7-2)
[2012-08-18 18:43] upgraded kdelibs (4.8.4-4 -> 4.9.0-4)
[2012-08-18 18:43] installed nepomuk-core (4.9.0-1)
[2012-08-18 18:43] upgraded libwbclient (3.6.6-1 -> 3.6.7-1)
[2012-08-18 18:43] upgraded libcap-ng (0.6.6-1 -> 0.7-1)
[2012-08-18 18:43] upgraded cifs-utils (5.6-1 -> 5.6-2)
[2012-08-18 18:43] upgraded smbclient (3.6.6-1 -> 3.6.7-1)
[2012-08-18 18:43] upgraded oxygen-icons (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:43] upgraded kactivities (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:44] upgraded kdebase-runtime (4.8.4-2 -> 4.9.0-3)
[2012-08-18 18:44] installed libmusicbrainz5 (5.0.1-1)
[2012-08-18 18:44] installed libkcddb (4.9.0-1)
[2012-08-18 18:44] installed libkcompactdisc (4.9.0-1)
[2012-08-18 18:44] upgraded audex (0.74b1-3 -> 0.74b1-4)
[2012-08-18 18:44] upgraded perl (5.16.0-2 -> 5.16.1-1)
[2012-08-18 18:44] upgraded automake (1.12.2-1 -> 1.12.3-1)
[2012-08-18 18:44] upgraded binutils-multilib (2.22-8 -> 2.22-10)
[2012-08-18 18:44] upgraded bison (2.6.1-1 -> 2.6.2-1)
[2012-08-18 18:44] upgraded blas (3.4.0-1 -> 3.4.1-1)
[2012-08-18 18:44] upgraded imagemagick (6.7.8.6-1 -> 6.7.8.9-1)
[2012-08-18 18:44] upgraded calibre (0.8.63-1 -> 0.8.65-1)
[2012-08-18 18:44] upgraded chromium (21.0.1180.57-1 -> 21.0.1180.79-1)
[2012-08-18 18:44] upgraded cmake (2.8.8-2 -> 2.8.9-1)
[2012-08-18 18:44] upgraded libsystemd (187-4 -> 188-2)
[2012-08-18 18:44] upgraded hwids (20120711-1 -> 20120730-1)
[2012-08-18 18:44] upgraded systemd-tools (187-4 -> 188-2)
[2012-08-18 18:44] upgraded device-mapper (2.02.96-3 -> 2.02.97-1)
[2012-08-18 18:44] upgraded cryptsetup (1.5.0-1 -> 1.5.0-2)
[2012-08-18 18:44] upgraded libcups (1.6.1-1 -> 1.6.1-5)
[2012-08-18 18:44] upgraded cups (1.6.1-1 -> 1.6.1-5)
[2012-08-18 18:44] upgraded dhcpcd (5.5.6-1 -> 5.6.0-1)
[2012-08-18 18:44] upgraded dkms (2.2.0.3-10 -> 2.2.0.3-11)
[2012-08-18 18:44] upgraded doxygen (1.8.1.2-1 -> 1.8.2-1)
[2012-08-18 18:44] upgraded dri2proto (2.6-1 -> 2.8-1)
[2012-08-18 18:44] upgraded eina-svn (72252-1 -> 75110-1)
[2012-08-18 18:44] upgraded eet-svn (72253-1 -> 75190-1)
[2012-08-18 18:44] installed libraw (0.14.6-1)
[2012-08-18 18:44] upgraded ghostscript (9.05-1 -> 9.06-1)
[2012-08-18 18:44] upgraded libspectre (0.2.6-3 -> 0.2.7-1)
[2012-08-18 18:44] installed evas_generic_loaders-svn (75109-1)
[2012-08-18 18:44] upgraded evas-svn (72604-1 -> 75236-1)
[2012-08-18 18:44] upgraded randrproto (1.3.2-2 -> 1.4.0-1)
[2012-08-18 18:44] upgraded libxrandr (1.3.2-2 -> 1.4.0-1)
[2012-08-18 18:44] upgraded ecore-svn (72684-1 -> 75234-1)
[2012-08-18 18:44] upgraded efreet-svn (72387-1 -> 75107-1)
[2012-08-18 18:44] upgraded e_dbus-svn (71548-1 -> 75202-1)
[2012-08-18 18:44] upgraded embryo-svn (72112-1 -> 75095-1)
[2012-08-18 18:44] upgraded edje-svn (72679-1 -> 75185-1)
[2012-08-18 18:44] upgraded eeze-svn (72008-1 -> 75095-1)
[2012-08-18 18:44] installed eio-svn (75111-1)
[2012-08-18 18:44] upgraded e-svn (72689-1 -> 75235-1)
[2012-08-18 18:44] upgraded emprint-svn (67364-1 -> 74533-1)
[2012-08-18 18:44] upgraded e-modules-extra-svn (72689-1 -> 75192-1)
[2012-08-18 18:44] upgraded libwebkit3 (1.8.1-1 -> 1.8.2-1)
[2012-08-18 18:44] upgraded iso-codes (3.34-1 -> 3.38-1)
[2012-08-18 18:44] upgraded epiphany (3.4.2-1 -> 3.4.3-1)
[2012-08-18 18:44] upgraded evolution-data-server (3.4.3-1 -> 3.4.4-1)
[2012-08-18 18:44] upgraded gtkhtml4 (4.4.3-1 -> 4.4.4-1)
[2012-08-18 18:45] upgraded evolution (3.4.3-1 -> 3.4.4-1)
[2012-08-18 18:45] upgraded flashplugin (11.2.202.236-1 -> 11.2.202.238-1)
[2012-08-18 18:45] upgraded flex (2.5.36-1 -> 2.5.37-1)
[2012-08-18 18:45] upgraded fuse (2.9.0-1 -> 2.9.1-1)
[2012-08-18 18:45] upgraded libmpc (0.9-2 -> 1.0-1)
[2012-08-18 18:45] upgraded gcc-multilib (4.7.1-5 -> 4.7.1-6)
[2012-08-18 18:45] upgraded gdk-pixbuf2 (2.26.1-1 -> 2.26.2-1)
[2012-08-18 18:45] upgraded git (1.7.11.4-1 -> 1.7.11.5-1)
[2012-08-18 18:45] upgraded gnome-applets (3.4.1-1 -> 3.4.1-2)
[2012-08-18 18:45] upgraded gnucash (2.4.10-1 -> 2.4.11-1)
[2012-08-18 18:45] upgraded gparted (0.13.0-1 -> 0.13.1-1)
[2012-08-18 18:45] upgraded gsmartcontrol (0.8.6-3 -> 0.8.7-1)
[2012-08-18 18:45] upgraded initscripts (2012.07.5-1 -> 2012.08.2-1)
[2012-08-18 18:45] upgraded k3b (2.0.2-5 -> 2.0.2-6)
[2012-08-18 18:45] upgraded speech-dispatcher (0.7.1-6 -> 0.7.1-7)
[2012-08-18 18:45] upgraded kdeaccessibility-jovie (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kdeaccessibility-kaccessible (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kdeaccessibility-kmag (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kdeaccessibility-kmousetool (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kdeaccessibility-kmouth (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kde-meta-kdeaccessibility (4.8-2 -> 4.9-4)
[2012-08-18 18:45] upgraded kdeadmin-kcron (4.8.4-1 -> 4.9.0-2)
[2012-08-18 18:45] upgraded kdeadmin-ksystemlog (4.8.4-1 -> 4.9.0-2)
[2012-08-18 18:45] upgraded kdepimlibs (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kdeadmin-kuser (4.8.4-1 -> 4.9.0-2)
[2012-08-18 18:45] installed libkgapi (0.4.1-1)
[2012-08-18 18:45] upgraded kdepim-runtime (4.8.4-1 -> 4.9.0-2)
[2012-08-18 18:45] upgraded kdebindings-python2 (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kdeadmin-system-config-printer-kde (4.8.4-1 -> 4.9.0-2)
[2012-08-18 18:45] upgraded kde-meta-kdeadmin (4.8-2 -> 4.9-4)
[2012-08-18 18:45] upgraded kdeartwork-aurorae (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kdeartwork-colorschemes (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kdeartwork-desktopthemes (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kdeartwork-emoticons (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded kdeartwork-iconthemes (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:45] upgraded lm_sensors (3.3.2-3 -> 3.3.2-4)
[2012-08-18 18:45] installed kde-base-artwork (4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-workspace (4.8.4-3 -> 4.9.0-1)
[2012-08-18 18:46] upgraded libkexiv2 (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:46] upgraded kdeartwork-kscreensaver (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeartwork-sounds (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeartwork-styles (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeartwork-wallpapers (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeartwork-weatherwallpapers (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kde-meta-kdeartwork (4.8-2 -> 4.9-4)
[2012-08-18 18:46] upgraded kdebase-lib (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-dolphin (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-kdepasswd (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-kdialog (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-kfind (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-keditbookmarks (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-konqueror (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-konq-plugins (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-konsole (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-katepart (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-kwrite (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdebase-plasma (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kde-meta-kdebase (4.8-2 -> 4.9-4)
[2012-08-18 18:46] upgraded kdeedu-blinken (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-analitza (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-cantor (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded libkdeedu (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-kalgebra (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-kalzium (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-kanagram (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-kbruch (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-kgeography (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-khangman (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-kig (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-kiten (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-klettres (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-kmplot (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-kstars (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:46] upgraded kdeedu-ktouch (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdeedu-kturtle (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdeedu-kwordquiz (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdeedu-marble (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] installed kdeedu-pairs (4.9.0-1)
[2012-08-18 18:47] upgraded kdeedu-parley (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdeedu-rocs (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdeedu-step (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kde-meta-kdeedu (4.8-2 -> 4.9-4)
[2012-08-18 18:47] upgraded kdegames-libkdegames (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-bomber (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-bovo (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-granatier (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-libkmahjongg (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kajongg (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kapman (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-katomic (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kbattleship (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kblackbox (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kblocks (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kbounce (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kbreakout (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kdiamond (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kfourinline (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kgoldrunner (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kigo (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-killbots (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kiriki (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kjumpingcube (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-klines (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-klickety (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kmahjongg (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kmines (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-knetwalk (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kolf (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-kollision (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:47] upgraded kdegames-konquest (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-kpatience (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-kreversi (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-kshisen (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-ksirk (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-kspaceduel (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-ksquares (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-ksudoku (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-ktron (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-ktuberling (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-kubrick (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-lskat (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegames-palapeli (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kde-meta-kdegames (4.8-2 -> 4.9-4)
[2012-08-18 18:48] upgraded libkipi (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-gwenview (4.8.4-1 -> 4.9.0-2)
[2012-08-18 18:48] upgraded kdegraphics-kamera (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-kcolorchooser (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-kgamma (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-kolourpaint (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-kruler (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded libksane (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-ksaneplugin (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-ksnapshot (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-mobipocket (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-okular (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-strigi-analyzer (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-svgpart (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded libkdcraw (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdegraphics-thumbnailers (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kde-meta-kdegraphics (4.8-2 -> 4.9-4)
[2012-08-18 18:48] installed kdemultimedia-audiocd-kio (4.9.0-1)
[2012-08-18 18:48] upgraded kdemultimedia-dragonplayer (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdemultimedia-ffmpegthumbs (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdemultimedia-juk (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdemultimedia-kmix (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdemultimedia-kscd (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdemultimedia-mplayerthumbs (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kde-meta-kdemultimedia (4.8-2 -> 4.9-4)
[2012-08-18 18:48] upgraded kdenetwork-filesharing (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdenetwork-kdnssd (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdenetwork-kget (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded libotr (3.2.0-3 -> 3.2.1-1)
[2012-08-18 18:48] upgraded kdenetwork-kopete (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdenetwork-kppp (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdenetwork-krdc (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kdenetwork-krfb (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:48] upgraded kde-meta-kdenetwork (4.8-2 -> 4.9-4)
[2012-08-18 18:48] upgraded kdepim-libkdepim (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:48] upgraded kdepim-akonadiconsole (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:48] upgraded kdepim-akregator (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:48] upgraded kdepim-blogilo (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:48] upgraded kdepim-console (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:48] upgraded kdepim-kaddressbook (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] upgraded kdepim-kalarm (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] upgraded kdepim-kjots (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] upgraded kdepim-kleopatra (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] upgraded kdepim-kmail (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] upgraded kdepim-knode (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] upgraded kdepim-knotes (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] upgraded kdepim-kontact (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] upgraded kdepim-korganizer (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] upgraded kdepim-kresources (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] upgraded kdepim-ktimetracker (4.8.4-1 -> 4.9.0-3)
[2012-08-18 18:49] installed kdepim-ktnef (4.9.0-3)
[2012-08-18 18:49] upgraded kde-meta-kdepim (4.8-2 -> 4.9-4)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-bball (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-binary-clock (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-blackboard (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-bookmarks (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-bubblemon (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-calculator (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-charselect (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-libs (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-comic (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-community (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-dict (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-eyes (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-fifteenpuzzle (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-filewatcher (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-frame (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-fuzzy-clock (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-icontasks (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-incomingmsg (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-kdeobservatory (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-kimpanel (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-knowledgebase (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-kolourpicker (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-konqprofiles (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-konsoleprofiles (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-lancelot (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-leavenote (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-life (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-luna (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-magnifique (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-mediaplayer (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-microblog (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-news (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-notes (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-nowplaying (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-paste (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-pastebin (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-plasmaboard (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-previewer (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-qalculate (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-rememberthemilk (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-rssnow (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-showdashboard (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-showdesktop (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-social-news (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-spellcheck (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-systemloadviewer (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-timer (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-unitconverter (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-weather (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-weatherstation (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-applets-webslice (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-containments (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-audioplayercontrol (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-browserhistory (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-characters (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-contacts (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-converter (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-datetime (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-events (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-kate (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-katesessions (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-konquerorsessions (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-konsolesessions (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-kopete (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-mediawiki (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-runners-spellchecker (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] installed kdeplasma-addons-runners-youtube (4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-wallpapers-mandelbrot (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-wallpapers-marble (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-wallpapers-pattern (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-wallpapers-potd (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-wallpapers-virus (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdeplasma-addons-wallpapers-weather (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kde-meta-kdeplasma-addons (4.8-2 -> 4.9-4)
[2012-08-18 18:49] upgraded kdesdk-cervisia (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-dolphin-plugins (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-kapptemplate (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-kcachegrind (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded subversion (1.7.5-2 -> 1.7.6-1)
[2012-08-18 18:49] upgraded kdesdk-kioslave (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-kmtrace (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-kompare (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-kpartloader (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-kprofilemethod (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-kstartperf (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-kuiviewer (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-lokalize (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-okteta (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-poxml (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-scripts (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-strigi-analyzer (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdesdk-umbrello (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kde-meta-kdesdk (4.8-2 -> 4.9-4)
[2012-08-18 18:49] upgraded kdetoys-amor (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:49] upgraded kdetoys-kteatime (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdetoys-ktux (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kde-meta-kdetoys (4.8-2 -> 4.9-4)
[2012-08-18 18:50] upgraded kdeutils-ark (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-filelight (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-kcalc (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-kcharselect (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-kdf (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-kfloppy (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-kgpg (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-kremotecontrol (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-ktimer (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-kwallet (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-printer-applet (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-superkaramba (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdeutils-sweeper (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kde-meta-kdeutils (4.8-2 -> 4.9-4)
[2012-08-18 18:50] upgraded kdewebdev-kfilereplace (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdewebdev-kimagemapeditor (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdewebdev-klinkstatus (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kdewebdev-kommander (4.8.4-1 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kde-meta-kdewebdev (4.8-2 -> 4.9-4)
[2012-08-18 18:50] upgraded kdebindings-python (4.8.4-2 -> 4.9.0-1)
[2012-08-18 18:50] upgraded kmymoney (4.6.2-1 -> 4.6.2-2)
[2012-08-18 18:50] upgraded lapack (3.4.0-1 -> 3.4.1-1)
[2012-08-18 18:50] upgraded lib32-p11-kit (0.12-1 -> 0.13-1)
[2012-08-18 18:50] upgraded lib32-gnutls (3.0.21-1 -> 3.0.22-1)
[2012-08-18 18:50] upgraded lib32-libldap (2.4.31-1 -> 2.4.32-1)
[2012-08-18 18:50] upgraded lib32-krb5 (1.10.2-1 -> 1.10.3-1)
[2012-08-18 18:50] upgraded libdrm (2.4.37-1 -> 2.4.38-1)
[2012-08-18 18:50] upgraded lib32-libdrm (2.4.37-1 -> 2.4.38-1)
[2012-08-18 18:50] upgraded lib32-libxrandr (1.3.2-2 -> 1.4.0-1)
[2012-08-18 18:50] upgraded libexif (0.6.20-2 -> 0.6.21-1)
[2012-08-18 18:50] upgraded libfm (0.1.17-1 -> 1.0-2)
[2012-08-18 18:50] upgraded libgee (0.6.4-1 -> 0.6.5-1)
[2012-08-18 18:50] upgraded libimobiledevice (1.1.4-1 -> 1.1.4-2)
[2012-08-18 18:50] upgraded libzen (0.4.26-1 -> 0.4.28-1)
[2012-08-18 18:50] upgraded libmediainfo (0.7.58-1 -> 0.7.59-1)
[2012-08-18 18:50] upgraded libwebkit (1.8.1-1 -> 1.8.2-1)
[2012-08-18 18:50] upgraded linux (3.4.7-1 -> 3.4.9-1)
[2012-08-18 18:51] upgraded linux-ck-corex (3.4.7-1 -> 3.5.2-1)
[2012-08-18 18:51] upgraded linux-lts (3.0.38-1 -> 3.0.40-1)
[2012-08-18 18:51] upgraded logrotate (3.8.1-2 -> 3.8.2-1)
[2012-08-18 18:51] upgraded lvm2 (2.02.96-3 -> 2.02.97-1)
[2012-08-18 18:51] upgraded man-pages (3.41-1 -> 3.42-1)
[2012-08-18 18:51] upgraded metacity (2.34.3-1 -> 2.34.5-1)
[2012-08-18 18:51] upgraded mpd (0.17-2 -> 0.17.1-1)
[2012-08-18 18:51] upgraded nasm (2.10-1 -> 2.10.03-1)
[2012-08-18 18:51] upgraded net-tools (1.60.20110819cvs-3 -> 1.60.20120804git-2)
[2012-08-18 18:51] upgraded ntop (4.1.0-2 -> 5.0-2)
[2012-08-18 18:51] upgraded openslp (1.2.1-4 -> 1.2.1-5)
[2012-08-18 18:51] upgraded pcmanfm (0.9.10-3 -> 1.0-1)
[2012-08-18 18:51] upgraded perl-http-date (6.01-1 -> 6.02-1)
[2012-08-18 18:51] upgraded perl-http-daemon (6.00-1 -> 6.01-1)
[2012-08-18 18:51] upgraded perl-uri (1.59-1 -> 1.60-1)
[2012-08-18 18:51] upgraded phonon-gstreamer (4.6.1-1 -> 4.6.2-1)
[2012-08-18 18:51] upgraded php (5.4.5-1 -> 5.4.6-1)
[2012-08-18 18:51] upgraded php-apache (5.4.5-1 -> 5.4.6-1)
[2012-08-18 18:51] upgraded php-gd (5.4.5-1 -> 5.4.6-1)
[2012-08-18 18:51] installed python2-crypto (2.6-2)
[2012-08-18 18:51] upgraded python-beaker (1.6.2-1 -> 1.6.3-1)
[2012-08-18 18:51] upgraded python-mako (0.5.0-2 -> 0.7.2-1)
[2012-08-18 18:51] upgraded python2-beaker (1.6.2-1 -> 1.6.3-1)
[2012-08-18 18:51] upgraded python2-mako (0.5.0-2 -> 0.7.2-1)
[2012-08-18 18:51] upgraded rsync (3.0.9-3 -> 3.0.9-4)
[2012-08-18 18:51] upgraded rtkit (0.10-4 -> 0.11-1)
[2012-08-18 18:51] upgraded skrooge (1.3.0-1 -> 1.3.0-2)
[2012-08-18 18:51] upgraded soundkonverter (1.6.3-1 -> 1.6.3-2)
[2012-08-18 18:51] upgraded sudo (1.8.5.p2-1 -> 1.8.5.p3-1)
[2012-08-18 18:51] upgraded syslinux (4.05-4 -> 4.05-6)
[2012-08-18 18:51] upgraded telepathy-glib (0.18.1-1 -> 0.18.2-1)
[2012-08-18 18:51] upgraded virtualbox-source (4.1.18-4 -> 4.1.18-5)
[2012-08-18 18:51] upgraded virtualbox (4.1.18-4 -> 4.1.18-5)
[2012-08-18 18:51] upgraded vlc (2.0.3-1 -> 2.0.3-2)
[2012-08-18 18:51] upgraded wget (1.13.4-1 -> 1.14-1)
[2012-08-18 18:52] upgraded wine (1.5.10-1 -> 1.5.11-1)
[2012-08-18 18:52] upgraded xf86-input-evdev (2.7.1-1 -> 2.7.3-1)
[2012-08-18 18:52] upgraded xorg-server-common (1.12.3-1 -> 1.12.3.901-1)
[2012-08-18 18:52] upgraded xorg-server (1.12.3-1 -> 1.12.3.901-1)
[2012-08-18 18:55] upgraded android-sdk (r20.0.1-1 -> r20.0.3-2)
[2012-08-18 18:56] upgraded cacheclean (2.1-4 -> 2.1-5)
[2012-08-18 18:57] upgraded dropbox-experimental (1.5.10-1 -> 1.5.12-1)
[2012-08-18 18:57] upgraded eclipse-android (20.0.2-1 -> 20.0.3-1)
[2012-08-18 18:58] upgraded makemkv (1.7.6-1 -> 1.7.7-1)
[2012-08-18 18:59] upgraded owncloud (4.0.5-2 -> 4.0.7-1)
[2012-08-18 19:00] upgraded virtualbox-hook (1.0-3 -> 2.0-1)

Offline

#8 2012-09-09 02:39:08

prelog
Member
Registered: 2012-09-08
Posts: 7

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

My problem was more immediate that what’s described above. I would get the “500 OOPS: priv_sock_get_cmd” response right after the FTP client connected to vsftpd. Using strace on the server I got:

[root@machine user]# strace -e trace=file /usr/sbin/vsftpd -olisten_address=1.1.1.1
execve("/usr/sbin/vsftpd", ["/usr/sbin/vsftpd", "-olisten_address=1.1.1.1"], [/* 16 vars */]) = 0
access("/etc/ld.so.preload", R_OK)      = -1 ENOENT (No such file or directory)
open("/etc/ld.so.cache", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libpam.so.0", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libnsl.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libresolv.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libutil.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libcap.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libssl.so.1.0.0", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libcrypto.so.1.0.0", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libattr.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = 3
stat("/etc/vsftpd.conf", {st_mode=S_IFREG|0644, st_size=5197, ...}) = 0
open("/etc/vsftpd.conf", O_RDONLY|O_NONBLOCK) = 3
stat("/etc/vsftpd.conf", {st_mode=S_IFREG|0644, st_size=5197, ...}) = 0
open("/dev/urandom", O_RDONLY|O_NOCTTY|O_NONBLOCK) = 3
open("/ssl/server.crt", O_RDONLY) = 3
open("/.ssl/server.key", O_RDONLY) = 3
--- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=2903, si_status=2, si_utime=0, si_stime=0} ---
--- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=2928, si_status=2, si_utime=0, si_stime=0} ---
--- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=3017, si_status=2, si_utime=0, si_stime=0} ---

One SIGCHLD for every attempt to connect (and “500 OOPS” response). So, for some reason, vsftpd is having trouble spawning its child process to deal with an incoming connexion. One thing that seemed in common with vladthedog’s log might be a kernel upgrade. I’m hosting this ArchLinux VM with Linode. I was running with this kernel:
Linux version 3.5.2-x86_64-linode26 (maker@build) (gcc version 4.4.5 (Debian 4.4.5-8) ) #1 SMP Wed Aug 15 14:31:07 EDT 2012

I rolled back to this kernel (simply because it’s the previous version available), and vsftpd is fine:
Linux version 3.4.2-x86_64-linode25 (root@build) (gcc version 4.4.5 (Debian 4.4.5-8) ) #2 SMP Tue Jun 26 16:10:49 EDT 2012

I’ve set up another ArchLinux box using the September installation image (under VMware Fusion) to see if I could reproduce the problem, and of course I get the latest kernel (version 3.5.3) — which works fine… Anybody game to upgrade to the latest kernel to see if your problem is fixed?

Offline

#9 2012-09-09 15:17:28

vladthedog
Member
Registered: 2010-12-03
Posts: 45

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

prelog wrote:

My problem was more immediate that what’s described above. I would get the “500 OOPS: priv_sock_get_cmd” response right after the FTP client connected to vsftpd. Using strace on the server I got:

[root@machine user]# strace -e trace=file /usr/sbin/vsftpd -olisten_address=1.1.1.1
execve("/usr/sbin/vsftpd", ["/usr/sbin/vsftpd", "-olisten_address=1.1.1.1"], [/* 16 vars */]) = 0
access("/etc/ld.so.preload", R_OK)      = -1 ENOENT (No such file or directory)
open("/etc/ld.so.cache", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libpam.so.0", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libnsl.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libresolv.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libutil.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libcap.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libssl.so.1.0.0", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libcrypto.so.1.0.0", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libattr.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = 3
stat("/etc/vsftpd.conf", {st_mode=S_IFREG|0644, st_size=5197, ...}) = 0
open("/etc/vsftpd.conf", O_RDONLY|O_NONBLOCK) = 3
stat("/etc/vsftpd.conf", {st_mode=S_IFREG|0644, st_size=5197, ...}) = 0
open("/dev/urandom", O_RDONLY|O_NOCTTY|O_NONBLOCK) = 3
open("/ssl/server.crt", O_RDONLY) = 3
open("/.ssl/server.key", O_RDONLY) = 3
--- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=2903, si_status=2, si_utime=0, si_stime=0} ---
--- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=2928, si_status=2, si_utime=0, si_stime=0} ---
--- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=3017, si_status=2, si_utime=0, si_stime=0} ---

One SIGCHLD for every attempt to connect (and “500 OOPS” response). So, for some reason, vsftpd is having trouble spawning its child process to deal with an incoming connexion. One thing that seemed in common with vladthedog’s log might be a kernel upgrade. I’m hosting this ArchLinux VM with Linode. I was running with this kernel:
Linux version 3.5.2-x86_64-linode26 (maker@build) (gcc version 4.4.5 (Debian 4.4.5-8) ) #1 SMP Wed Aug 15 14:31:07 EDT 2012

I rolled back to this kernel (simply because it’s the previous version available), and vsftpd is fine:
Linux version 3.4.2-x86_64-linode25 (root@build) (gcc version 4.4.5 (Debian 4.4.5-8) ) #2 SMP Tue Jun 26 16:10:49 EDT 2012

I’ve set up another ArchLinux box using the September installation image (under VMware Fusion) to see if I could reproduce the problem, and of course I get the latest kernel (version 3.5.3) — which works fine… Anybody game to upgrade to the latest kernel to see if your problem is fixed?

I've been running 3.5.3-2-ck with the same issue, so don't think its that.

Offline

#10 2012-09-10 14:12:28

hasardeur
Member
Registered: 2011-09-29
Posts: 12

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

I have the same issue on two machines.

Offline

#11 2012-09-10 20:30:49

a7
Member
Registered: 2012-04-01
Posts: 24

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

prelog wrote:

My problem was more immediate that what’s described above. I would get the “500 OOPS: priv_sock_get_cmd” response right after the FTP client connected to vsftpd. Using strace on the server I got:

[root@machine user]# strace -e trace=file /usr/sbin/vsftpd -olisten_address=1.1.1.1
execve("/usr/sbin/vsftpd", ["/usr/sbin/vsftpd", "-olisten_address=1.1.1.1"], [/* 16 vars */]) = 0
access("/etc/ld.so.preload", R_OK)      = -1 ENOENT (No such file or directory)
open("/etc/ld.so.cache", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libpam.so.0", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libnsl.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libresolv.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libutil.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libcap.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libssl.so.1.0.0", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libcrypto.so.1.0.0", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libattr.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = 3
stat("/etc/vsftpd.conf", {st_mode=S_IFREG|0644, st_size=5197, ...}) = 0
open("/etc/vsftpd.conf", O_RDONLY|O_NONBLOCK) = 3
stat("/etc/vsftpd.conf", {st_mode=S_IFREG|0644, st_size=5197, ...}) = 0
open("/dev/urandom", O_RDONLY|O_NOCTTY|O_NONBLOCK) = 3
open("/ssl/server.crt", O_RDONLY) = 3
open("/.ssl/server.key", O_RDONLY) = 3
--- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=2903, si_status=2, si_utime=0, si_stime=0} ---
--- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=2928, si_status=2, si_utime=0, si_stime=0} ---
--- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=3017, si_status=2, si_utime=0, si_stime=0} ---

One SIGCHLD for every attempt to connect (and “500 OOPS” response). So, for some reason, vsftpd is having trouble spawning its child process to deal with an incoming connexion. One thing that seemed in common with vladthedog’s log might be a kernel upgrade. I’m hosting this ArchLinux VM with Linode. I was running with this kernel:
Linux version 3.5.2-x86_64-linode26 (maker@build) (gcc version 4.4.5 (Debian 4.4.5-8) ) #1 SMP Wed Aug 15 14:31:07 EDT 2012

I rolled back to this kernel (simply because it’s the previous version available), and vsftpd is fine:
Linux version 3.4.2-x86_64-linode25 (root@build) (gcc version 4.4.5 (Debian 4.4.5-8) ) #2 SMP Tue Jun 26 16:10:49 EDT 2012

I’ve set up another ArchLinux box using the September installation image (under VMware Fusion) to see if I could reproduce the problem, and of course I get the latest kernel (version 3.5.3) — which works fine… Anybody game to upgrade to the latest kernel to see if your problem is fixed?

  • I am getting the same error on fresh installs of Arch.  The ones that don't work are the ones running in virtual environments.

  • An old laptop with a fresh system runs the default and custom configurations as expected, the virtual environments are failing with default and custom configurations (even minus SSL connections).

  • All kernels tested are 3.5.3, laptop is x86 however, I do not have an available non-virtual 64 machine to test on.

  • upstream problem as vsftpd compiled from source (3.0.0) on x86_64 yields the same problem

  • seccomp filter necessitates x86_64 - if anyone has this same problem on x86 I'd like to see it

So this may be a VM related with kernels 3.5.x and seccomp filter?

Temp FIX:

My issues were also resolved by downgrading; so while this is investigated further one can downgrade with help from the Arch Rollback Machine.  I've exhausted my time for this problem for now.

wget http://arm.konnichi.com/core/os/x86_64/linux-3.4.9-1-x86_64.pkg.tar.xz
pacman -U linux-3.4.9-1-x86_64.pkg.tar.xz

Last edited by a7 (2012-09-10 21:41:10)


ex-gentoo && .9 lurker

Offline

#12 2012-09-12 21:28:46

drmonty
Member
Registered: 2012-09-12
Posts: 3

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

as assumed here and here

add to /etc/vsftpd.conf

seccomp_sandbox=NO

And it's working, hope that gets fixed soon.

Offline

#13 2012-09-13 14:29:30

vladthedog
Member
Registered: 2010-12-03
Posts: 45

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

drmonty wrote:

as assumed here and here

add to /etc/vsftpd.conf

seccomp_sandbox=NO

And it's working, hope that gets fixed soon.

thank you! that worked!

Offline

#14 2012-09-27 19:17:48

CyrIng
Member
From: France
Registered: 2010-07-17
Posts: 76
Website

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

Thanks a lot : works great !

Offline

#15 2012-09-27 19:21:25

prelog
Member
Registered: 2012-09-08
Posts: 7

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

a7 wrote:

So this may be a VM related with kernels 3.5.x and seccomp filter?
Temp FIX:
My issues were also resolved by downgrading; so while this is investigated further one can downgrade with help from the Arch Rollback Machine.  I've exhausted my time for this problem for now.

wget http://arm.konnichi.com/core/os/x86_64/linux-3.4.9-1-x86_64.pkg.tar.xz
pacman -U linux-3.4.9-1-x86_64.pkg.tar.xz
drmonty wrote:

as assumed here and here

add to /etc/vsftpd.conf

seccomp_sandbox=NO

And it's working, hope that gets fixed soon.

I can confirm that either rolling back to a 3.4.x kernel or disabling seccomp_sandbox work for me as well.

Offline

#16 2012-09-28 11:20:06

drmonty
Member
Registered: 2012-09-12
Posts: 3

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

this got already fixed with 3.0.2. So config-change is not needed anymore.

Offline

#17 2012-09-28 12:29:39

prelog
Member
Registered: 2012-09-08
Posts: 7

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

drmonty wrote:

this got already fixed with 3.0.2. So config-change is not needed anymore.

Have you checked that out firsthand?

I’m using 3.5.2-x86_64-linode26 #1 SMP Wed Aug 15 14:31:07 EDT 2012, with vsftpd version 3.0.2:

# pacman -Qi vsftpd
Name           : vsftpd
Version        : 3.0.2-1
URL            : https://security.appspot.com/vsftpd.html
Licenses       : GPL2
Groups         : None
Provides       : None
Depends On     : openssl
Optional Deps  : None
Required By    : None
Conflicts With : None
Replaces       : None
Installed Size : 280.00 KiB
Packager       : Bart
Architecture   : x86_64
Build Date     : Tue Sep 18 11:26:23 2012
Install Date   : Wed Sep 19 11:37:19 2012
Install Reason : Explicitly installed
Install Script : Yes
Description    : Very Secure FTP daemon

With seccomp_sandbox=YES, my child processes are still failing when a connection comes in:

# strace -f -e trace=file /usr/sbin/vsftpd -olisten_address=1.1.1.1 /etc/vsftpd.conf
execve("/usr/sbin/vsftpd", ["/usr/sbin/vsftpd", "-olisten_address=1.1.1.1", "/etc/vsftpd.conf"], [/* 17 vars */]) = 0
access("/etc/ld.so.preload", R_OK)      = -1 ENOENT (No such file or directory)
open("/etc/ld.so.cache", O_RDONLY|O_CLOEXEC) = 3
topen("/usr/lib/libpam.so.0", O_RDONLY|O_CLOEXEC) = 3
open("/usr/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/usr/lib/libnsl.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/usr/lib/libresolv.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/usr/lib/libutil.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/usr/lib/libcap.so.2", O_RDONLY|O_CLOEXEC) = 3
open("/usr/lib/libssl.so.1.0.0", O_RDONLY|O_CLOEXEC) = 3
open("/usr/lib/libcrypto.so.1.0.0", O_RDONLY|O_CLOEXEC) = 3
open("/usr/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
open("/usr/lib/libattr.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/usr/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = 3
open("/etc/vsftpd.conf", O_RDONLY|O_NONBLOCK) = 3
stat("/etc/vsftpd.conf", {st_mode=S_IFREG|0644, st_size=5254, ...}) = 0
open("/dev/urandom", O_RDONLY|O_NOCTTY|O_NONBLOCK) = 3
open("/etc/ssl/crt", O_RDONLY) = 3
open("/etc/ssl/key", O_RDONLY) = 3
Process 7889 attached
[pid  7889] open("/etc/nsswitch.conf", O_RDONLY|O_CLOEXEC) = 3
[pid  7889] open("/etc/ld.so.cache", O_RDONLY|O_CLOEXEC) = 3
[pid  7889] open("/usr/lib/libnss_files.so.2", O_RDONLY|O_CLOEXEC) = 3
[pid  7889] open("/etc/passwd", O_RDONLY|O_CLOEXEC) = 3
[pid  7889] open("/etc/localtime", O_RDONLY|O_CLOEXEC) = 3
[pid  7889] stat("/etc/localtime", {st_mode=S_IFREG|0644, st_size=3477, ...}) = 0
[pid  7889] stat("/usr/share/zoneinfo/UTC+04:00", 0x7ffff146b100) = -1 ENOENT (No such file or directory)
[pid  7889] open("/usr/share/zoneinfo/UTC+04:00", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
[pid  7889] open("/var/log/vsftpd.log", O_WRONLY|O_CREAT|O_APPEND|O_NONBLOCK, 0600) = 3
[pid  7889] stat("/dev/urandom", {st_mode=S_IFCHR|0666, st_rdev=makedev(1, 9), ...}) = 0
[pid  7889] open("/dev/urandom", O_RDONLY) = 4
Process 7901 attached
[pid  7901] lstat("/usr/share/empty", {st_mode=S_IFDIR|0555, st_size=1024, ...}) = 0
[pid  7901] open("/etc/passwd", O_RDONLY|O_CLOEXEC) = 4
[pid  7901] chdir("/usr/share/empty")   = 0
[pid  7901] chroot(".")                 = 0
[pid  7901] access("/", W_OK)           = -1 EACCES (Permission denied)
[pid  7901] +++ killed by SIGSYS +++
[pid  7889] +++ exited with 2 +++
--- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=7889, si_status=2, si_utime=0, si_stime=0} ---

The “Permission denied” error is normal: vsftpd checks to make sure it’s root can NOT be written to after chrooting. It’s the “killed by SIGSYS” that’s interesting. Normally, the next steps (seen with seccomp_sandbox=NO):

[pid  7959] access("/", W_OK)           = -1 EACCES (Permission denied)
[pid  7946] stat("/etc/pam.d", {st_mode=S_IFDIR|0755, st_size=1024, ...}) = 0
[pid  7946] open("/etc/pam.d/ftp", O_RDONLY) = 5
[pid  7946] open("/usr/lib/security/pam_userdb.so", O_RDONLY|O_CLOEXEC) = 7
…

If you have checked it out first hand, maybe it’s my configuration that’s triggering yet another bug. I’m using a nopriv_user and chroot with pam_userdb for my user list.

Offline

#18 2012-10-02 07:21:30

drmonty
Member
Registered: 2012-09-12
Posts: 3

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

Sorry, haven't tested it for myself, I just read the bugreports linked at my suggested workaround.
Two issues got fixed between 3.0.0 and 3.0.2 related to this issue, but this won't fix the problem completely yet...

So workaround is still required.

Offline

#19 2013-07-04 02:51:36

ravster
Member
From: Queen's U, Kingston, Canada
Registered: 2004-05-02
Posts: 285
Website

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

drmonty wrote:

as assumed here and here

add to /etc/vsftpd.conf

seccomp_sandbox=NO

And it's working, hope that gets fixed soon.

And I just did an install of vsftpd.  This issue is still alive.  The seccomp entry in the config file worked for me too.

Offline

#20 2013-09-09 19:29:05

leon_pro
Member
Registered: 2013-09-09
Posts: 1

Re: vsftpd saying 500 OOPS: priv_sock_get_cmd (after update?..)

Your kernel is missing CONFIG_SECCOMP.

drmonty wrote:

add to /etc/vsftpd.conf

seccomp_sandbox=NO

And it's working, hope that gets fixed soon.

You'll not need this option after compiling kernel with CONFIG_SECCOMP.

Offline

Board footer

Powered by FluxBB